@charset "UTF-8";


/*Section or Column styling*/
body.tax-section_or_column{}

body.tax-section_or_column .section-or-column-header {
	margin-bottom: .75em;
    padding-bottom: 1.25em;
    border-bottom: 1px solid #d5d5d5;
}

/*Featured image*/
body.tax-section_or_column  .section-or-column-header .taxonomy-thumb {
	float: left;
    margin-right: 1em;
    margin-bottom: 1em;
    display: inline;

}
body.tax-section_or_column .section-or-column-header .taxonomy-thumb img.taxonomy-featured-image{}

body.tax-section_or_column .section-or-column-header h4.parent-section {
	margin-top: 0px;
    margin-bottom: .75em;
    padding-bottom: 0.375em;
    border-bottom: 1px dotted #d5d5d5;
}
body.tax-section_or_column .section-or-column-header h4.section-author {
	margin-top: 0.25em;
    margin-bottom: 0.375em;
}

body.tax-section_or_column .section-or-column-header .taxonomy-description p:first-child {
	margin-top:0.25em;
}



/*Child Sections*/
body.tax-section_or_column .section-or-column-header ul.child-sections {}
body.tax-section_or_column .section-or-column-header  ul.child-sections li {
	float:left;
	display:inline-block;
	border-right: 1px #ccc solid;
	padding-right: 0.5em;
	margin-right: 0.5em;
	
}
body.tax-section_or_column .section-or-column-header ul.child-sections li:hover{}
body.tax-section_or_column .section-or-column-header ul.child-sections li:last-child{
	border:none;
	padding-right: 0.0em;
	margin-right: 0.0em;
}
body.tax-section_or_column .section-or-column-header ul.child-sections li a{
	text-decoration:none;
	font-weight:bold;
}
body.tax-section_or_column .section-or-column-header ul.child-sections li a:hover{}